1,614
Customers have installed this add-on in at least 1,614 active instances.
    by ServiceRocketAtlassian Verified
    ServiceRocket is an Atlassian Verified vendor. Verified vendors demonstrate Atlassian standards for add-on quality, reliability, and support.

    Learn more

    for Confluence Server 5.4 - 5.9.14 and more versions
    Versions available for Confluence Server 4.0 - 5.3.4
    Unsupported
    This add-on isn't formally supported, but you can ask a question via Atlassian Answers.

    Ask a question

    Unsupported
    This add-on isn't formally supported, but you can ask a question via Atlassian Answers.

    Ask a question

    Get it nowFree add-on

    This is an extension to the Source API, providing support for parsing parameter strings with various delimiters

    This is an extension to the Source API, providing support for parsing parameter strings with various delimiters

    Extension to the Source API on parsing parameter

    Extension to the Source API on parsing parameter

    Extension to the Source API on parsing parameter

    This is an extension to the Source API, providing support for parsing parameter strings with various delimiters.

    This is an extension to the Source API, providing support for parsing parameter strings with various delimiters.

    This is an extension to the Source API, providing support for parsing parameter strings with various delimiters.

    More details

    ***** IMPORTANT ANNOUNCEMENT: You might not need this plugin anymore. See knowledge base article Are the Randombits Libraries Still Required? *****

    User reviews

    (3)
    Sign in to write a review »
    by Andrew Wright on 2013-04-19
    Same issue... have upgraded our test confluence server to 5.1 and get the same failure on this plugin. Update: Prompt response ensured this product now works after the hotfix....
    Was this review helpful?YesNo

    ServiceRocket

    Hello Andrew, I'm sorry that the problem is affecting you.

    We have just released a hotfix a moment ago. Could you please revise your rating once the problem is resolved? Thanks.


    by Harald Mueller on 2013-04-17
    I can confirm the claim of David. Installing or Updating to 5.2.0 fails for missing dependencies.
    Was this review helpful?YesNo

    ServiceRocket

    Hello Harald, I'm sorry that the problem is affecting you.

    We have just released a hotfix. Could you please revise your rating once the problem is resolved? Thanks.

    by Davet on 2013-04-05
    com.atlassian.upm.PluginInstallException: Failed to resolve plugin dependencies within OBR [plugin.8521484193134761547.storage-parameters-5.2.0.obr]
    Was this review helpful?YesNo

    Pricing

    Support

    RB Storage - Parameters isn't formally supported.

    Versions

    Version 5.5.0 Confluence Server 5.4 - 5.9.14 Released 2015-11-30

    Summary

    Compatible with Confluence 5.9.1

    Details

    ***** IMPORTANT ANNOUNCEMENT: You might not need this plugin anymore. See knowledge base article Are the Randombits Libraries Still Required? *****

    Installation

    1. Log into your Confluence instance as an admin.
    2. Click the admin dropdown and choose Add-ons. The Manage add-ons screen loads.
    3. Click Find new add-ons from the left-hand side of the page.
    4. Locate RB Storage - Parameters via search. Results include add-on versions compatible with your Confluence instance.
    5. Click Install to download and install your add-on.
    6. You're all set! Click Close in the Installed and ready to go dialog.

    To find older RB Storage - Parameters versions compatible with your instance, you can look through our version history page.

    Similar add-ons